Bug 197146 - gtkhtml2 fails to build in mock
gtkhtml2 fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkhtml2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-28 16:26 EDT by Chris Ricker
Modified: 2013-01-09 22:57 EST (History)
1 user (show)

See Also:
Fixed In Version: gtkhtml2-2.11.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 12:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
failed mock build.log (11.17 KB, application/octet-stream)
2006-06-28 16:26 EDT, Chris Ricker
no flags Details
patch for missing BR (430 bytes, patch)
2006-06-28 16:29 EDT, Chris Ricker
no flags Details | Diff

  None (edit)
Description Chris Ricker 2006-06-28 16:26:45 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Chris Ricker 2006-06-28 16:26:46 EDT
Created attachment 131698 [details]
failed mock build.log
Comment 2 Chris Ricker 2006-06-28 16:29:01 EDT
Created attachment 131699 [details]
patch for missing BR
Comment 3 Matthew Barnes 2006-06-30 12:55:53 EDT
I think your patch is backwards (new->old instead of old->new) but it's a simple
fix anyway.  Thanks for calling it to my attention.

Note You need to log in before you can comment on or make changes to this bug.